Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

CVE Kennung:CVE-2006-1121
Beschreibung:Cross-site scripting (XSS) vulnerability in CuteNews 1.4.1 allows remote attackers to inject arbitrary web script or HTML via the query string to index.php.
Test Kennungen: Nicht verfügbar
Querverweise: Common Vulnerability Exposure (CVE) ID: CVE-2006-1121
BugTraq ID: 16961
http://www.securityfocus.com/bid/16961
Bugtraq: 20060304 [KAPDA::#30] - CuteNews1.4.1 Cross_Site_Scripting Vulnerability (Google Search)
http://www.securityfocus.com/archive/1/426759/100/0/threaded
http://kapda.ir/advisory-277.html
http://securitytracker.com/id?1015726
http://securityreason.com/securityalert/531
XForce ISS Database: cutenews-index-script-xss(25052)
https://exchange.xforce.ibmcloud.com/vulnerabilities/25052




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.